Subject: Re: [ipwave] Draft minutes of IPWAVE@IETF98 available

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 29 May 2017 20:18:17 +0300

Mr. Simon,

HEre are comments to your comments.

> - Add the 802.11 Trailer (Frame Check Sequence) to the Ethernet
> Adaptation Layer. [Fygs: Would it be CRC and not FCS?]

It is called Frame Check Sequence by Wireshark.  The CRC (Cyclic
Redundancy Check) is called "Checksum" in ICMP headers if I am not wrong.

> * Michelle Wetterwald (MW): some channels are used for safety message
> only so change the text accordingly (without indicating specifically
> which channels prohibit IPv6. [Fygs: From the 802.11 OCB MAC and PHY
> there is no restrictions on IPv6 on any channel]

I agree with you - in 802.11 OCB there is no restriction of IPv6 on any 
channel.

>     * BM: channel utilization is national-specific and there are various geos. So propose to use the term national channels and refer to national-specific channel utilization docs.
>    [Fygs: why not use the recognized internation term of "bearer channels"?]

If this term "bearer channels" is to be used, it should be in a separate 
document.

>     * Carlos J. Bernardos (CB): prefers the term 'Router'.
>        * Andrew: yes, I like Router here.
>    Fygs: [Fygs: RSU as defined does not support router functions; period]

See the new definition of RSU in -03 draft.  It includes all what was 
said on this definition.

>     * BM: AP should be changed to STA (in ad-hoc mode).
>    [Fygs: OCB is not ad-hoc mode]

I agree.  But loook at the figure comparing the Infrastructure mode to 
OCB mode, in draft -03.

>     * BM: 1609.2 does not exist anymore.
>   [Fygs: 1609.2 IS ALIVE AND LIVING IN 1609 SERIES - Security]

That was an error in the minutes.

Alex

Le 07/04/2017 à 12:46, François Simon a écrit :
> Mr. Jaehoon,
>
>
>
> Please, find my comments on the minutes attached.  I was not present
> at the meeting.  Also find additional comments below.
>
>
>
> *From:*its [mailto:[email-masked]] *On Behalf Of *Mr. Jaehoon
> Paul Jeong *Sent:* Wednesday, April 05, 2017 11:08 PM *To:* Michelle
> Wetterwald <[email-masked]> *Cc:* Russ Housley
> <[email-masked]>; [email-masked]; CARLOS JESUS BERNARDOS CANO
> <[email-masked]> *Subject:* Re: [ipwave] Draft minutes of
> IPWAVE@IETF98 available
>
>
>
> Hi all,
>
> Though IEEE 802.2 LLC is not used by WAVE Protocol Stack,
>
> LLC is part of WAVE Networking Services specified by IEEE
> 1609.3.Fygs:– Per OSI, LLC is a sub-layer of the Data Link Layer (it
> happen to be specified in 1609.3.]
>
> That is, WAVE LLC is slightly different from IEEE 802.2 LLC.– [Fygs –
> Is not “slightly” it is different” the LLC in US for 5.9 GHz is
> /EtherType Protocol Discrimination (EPD]./
>
>
>
> The functions of Networking Services in IEEE 1609.3 are as follows:
>
>
>
> 1. Data Plane at WAVE Protocol Stack
>
> - Logical Link Control (LLC)– [Fygs: EPD]
>
> - IPv6, and transport layer protocols (e.g., TCP and UDP)
>
> - WAVE Short Message Protocol (WSMP) Transport protocols/Networking
> protocols
>
>
>
> 2. Management Plane at WAVE Management Entity (WME)
>
> - Service requests and channel access assignment
>
> - WAVE Service Advertisement monitoring
>
> - IPv6 configuration
>
> - MIB maintenance[Fygs: MIBs are within the Layer Management Entity
> (LME) associated with EACH layer]
>
> -                      [Fygs: Security is included in the System
> Management Entity (SME)]
>
>
>
> Thanks.
>
>
>
> Best Regards,
>
> Paul
>
>
>
>
>
> On Wed, Apr 5, 2017 at 7:22 PM, Michelle Wetterwald
> <[email-masked] <mailto:[email-masked]>> wrote:
>
> Hi Carlos,
>
>
>
> Thank you very much for these minutes.
>
>
>
> I would like to ask for update on the notes about the survey
> discussion.
>
>
>
> I think it was said that "802.2 does not exist anymore". rather than
> "1609.2 does not exist anymore."
>
>
>
> Best regards,
>
> Michelle
>
>
>
>
>
> 2017-04-04 21:34 GMT+02:00 Carlos Jesús Bernardos Cano
> <[email-masked] <mailto:[email-masked]>>:
>
> Hi,
>
> We've just posted the minutes:
>
> https://www.ietf.org/proceedings/98/minutes/minutes-98-ipwave-01
>
> Please send corrections/comments by Friday, Apr 7th.
>
> Thanks a lot to Danny and Bob for taking the minutes!
>
> Cheers,
>
> Carlos & Russ
>
> _______________________________________________ its mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/its
>
>
>
> --
>
> Michelle Wetterwald
>
> [email-masked] <mailto:[email-masked]>
>
>
> _______________________________________________ its mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/its
>
>
>
>
>
> --
>
> =========================== Mr. Jaehoon (Paul) Jeong, Ph.D. Assistant
> Professor Department of Software Sungkyunkwan University Office:
> +82-31-299-4957 Email: [email-masked]
> <mailto:[email-masked]>, [email-masked]
> <mailto:[email-masked]> Personal Homepage:
> http://iotlab.skku.edu/people-jaehoon-jeong.php
> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
>
>
>
> _______________________________________________ its mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/its
>